map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d8d915-8dc8-4c66-a362-4fca9804c636
  playerICName: Ernesto Morris
  playerOOCName: Ded3567
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: Reuben LAWBRINGER
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47bbea30-6ae6-4b57-834c-df992960c898
  playerICName: RP CHERV
  playerOOCName: LinkRoll_Gen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1812fd9-1c5f-4302-ad89-75e1cc48308c
  playerICName: Penis Lover
  playerOOCName: Yahero
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Ernesto Morris

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Penis Lover

  [bullet/] Reuben LAWBRINGER

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] RP CHERV (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11266
endTick: 6492285
duration: 00:01:43.3332300
fileCount: 3
size: 676083
uncompressedSize: 4339468
endTime: 2.12:06:49.2502572
...
